name = "Homing Slide"
order = 1
category = "action"
char = ["V", "A"]

[[recipes]]
char = ["V", "A"]
type = "P"
ingredients = ["Sliding Dash", "Magnera"]
chance = 100

[[recipes]]
char = ["V", "A"]
type = "C"
ingredients = ["Sliding Dash", "Air Slide"]
chance = 100

[[recipes]]
char = ["V", "A"]
type = "L"
ingredients = ["Magnet", "Air Slide"]
chance = 100
